<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
include("menu.php");
include("check.php");
$admins1 = array('Ejer');
if(in_array($_SESSION[Rang], $admins1)){
print "
<form action=qem.php method=POST>
<input type=hidden name=navn value='Robot' size='0'>
<input type=text name=besked size=0><br>
<input type=submit value='Skriv som bot'>
";
}
?></center>
</html>
</head>
</body>